
/* CSS layout */

/* Main structure of page begins */
body {
    background-image: url("melamine.jpg");
    background-color: #F5CBA7;
}
#text1{
	text-align: center;
	font-size: 38px;
	/* font-family: 'Dr Sugiyama', cursive; */
	font-family: 'Nunito', sans-serif;
}
#text2{
	text-align: center;
	font-size: 28px;
	font-family: 'Meie Script', cursive;
}

#text3{
	text-align: center;
	font-size: 20px;
	font-family: 'Nunito', sans-serif;
}

#text4{
	text-align: center;
	font-size: 16px;
	font-family: 'Nunito', sans-serif;
}
